
package com.tmerclub.cloud.common.bean;

/**
 * @Author lth
 * @Date 2022/1/12 10:39
 */
public class SwitchBaseModel {

    private Boolean isOpen;

    public Boolean getIsOpen() {
        return isOpen;
    }

    public void setIsOpen(Boolean open) {
        isOpen = open;
    }
}
